@charset "utf-8";

/* -----------------------------------------------------------
    転職エージェント
-------------------------------------------------------------- */ :root {
	--anchorlp: 86px;
	--anchorlp2: -86px;
	--anchorlpsp: 60px;
	--anchorlpsp2: -60px;
}

.page-agent .lp-anchor {
	padding-top: var(--anchorlp);
	margin-top: var(--anchorlp2);
}

.page-agent .header {
	position: absolute !important;
}

.page-agent .underttl-area .underttl-ja {
	font-size: 4.3rem;
}

@media screen and (min-width: 769px) and (max-width: 1400px) {
	.page-agent .underttl-area .underttl-ja {
		font-size: 3.5rem;
	}
}

#agent .menu-box__entry {
	display: none !important;
}

#agent .menu-box__agent {
	display: flex !important;
}

.page-agent .agent-sec-header {
	display: flex;
	gap: 70px;
	align-items: center;
}

.page-agent .agent-sec-header .txt {
	font-size: 2.5rem;
	letter-spacing: .05em;
	font-weight: 700;
}

.page-agent .sitemap_wrap, .page-agent .f_btm_list, .page-agent .f_address_pin, .page-agent .f_top {
	display: none;
}

.page-agent .f_btm_wrap {
	justify-content: center;
	margin: 0;
}

.page-agent .f_mid_area {
	background: transparent;
	padding: 0;
}

@media screen and (max-width: 768px) {
	.page-agent .underttl-area .underttl-ja {
		font-size: 2.3rem;
	}

	.page-agent .lp-anchor {
		padding-top: var(--anchorlpsp);
		margin-top: var(--anchorlpsp2);
	}

	.page-agent .agent-sec-header {
		flex-wrap: wrap;
		gap: 20px;
	}

	.page-agent .agent-sec-header .txt {
		font-size: 2rem;
	}
}

/* -----------------------------------------------------------
    top-area
-------------------------------------------------------------- */
.top-area {
	margin: 80px 0 30px;
}

.top-area .inner {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.top-area .top-intro-wrap {
	display: flex;
	gap: 50px;
	margin: 0 0 50px;
}

.top-area .inner .top-catch {
	font-size: 2.6rem;
	font-weight: bold;
	flex-shrink: 0;
	line-height: 1.8;
	letter-spacing: .02em;
	width: 400px;
}

.top-area .inner .top-txt p + p {
	margin-top: 15px;
}

.top-area .step-box {
	width: calc((100% - 40px) / 2);
	border-radius: 5px;
	border: solid 3px var(--cmnbg3);
	padding: 30px 20px 20px;
	position: relative;
}

.top-area .step-box::after {
	bottom: 25px;
	background: url(../img/user-m.svg) no-repeat center / cover;
	content: "";
	position: absolute;
	width: 89px;
	height: 100px;
	left: 41%;
	margin: 0 auto;
	display: none;
}

.top-area .step-photo {
	border-radius: 5px;
	overflow: hidden;
	width: 100%;
	aspect-ratio: 3/1;
}

.top-area .one .step-photo {
	background: url("../img/agent-step-photo1.jpg")center/cover no-repeat;
}

.top-area .two .step-photo {
	background: url("../img/agent-step-photo2.jpg")center/cover no-repeat;
}

.top-area .step-inner {
	align-content: flex-start;
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 30px 0;
	height: 320px;
}

.top-area .step-box-header {
	width: 100%;
	font-size: 2.5rem;
	color: var(--main);
	font-weight: 600;
}

.top-area .step-box .small-box {
	border-radius: 8px;
	padding: 25px 0;
}

.top-area .step-box .small-box .box-ttl {
	font: 500 1.8rem / 1 var(--en);
	letter-spacing: 0;
}

.top-area .step-box .small-box p {
	letter-spacing: .03em;
}

/* before */
.top-area .step-box .small-box.before {
	width: 210px;
	background-color: #f3f4f8;
}

.top-area .step-box .small-box.before .box-ttl {
	color: #bbb;
	margin: 0 0 25px;
}

.top-area .step-box .small-box.before .txt {
	font-size: 1.8rem;
	line-height: 1.6;
	font-weight: 500;
}

/* after */
.top-area .step-box .small-box.after {
	width: 220px;
	background-color: var(--cmnbg);
}

.top-area .step-box .small-box.after .box-ttl {
	color: var(--main);
	margin: 0 0 15px;
}

.top-area .step-box .small-box.after .catch {
	color: var(--main);
	font-size: 2.2rem;
	line-height: 1.4;
	font-weight: bold;
	letter-spacing: 0.05em;
	margin: 0 0 15px;
}

.top-area .step-box.two .small-box.after .catch {
	font-size: 2.0rem;
}

.top-area .step-box .small-box.after .txt {
	line-height: 1.7;
	font-weight: 500;
}

.top-area .step-box .arrow {
	position: absolute;
	right: 0;
	left: 0;
	top: 130px;
	margin: 0 auto;
	width: 120px;
	height: 140px;
	background: url(../img/arrow-bg.png) no-repeat center / cover;
	font-size: 1.4rem;
	line-height: 1.2;
	font-weight: 500;
	letter-spacing: 0.02em;
	color: #fff;
	padding: 75px 15px 0 0px;
}

.top-area .step-box .arrow::before {
	position: absolute;
	content: "";
	width: 32px;
	height: 32px;
	border-radius: 16px;
	background: url(../img/ft_cv_logo.png) no-repeat center / cover;
	border: solid 1px #fff;
	top: 35px;
	left: 35px;
}

@media screen and (max-width: 768px) {
	.top-area {
		margin: 40px 0;
	}
	
	.top-area .top-intro-wrap {
		flex-direction: column;
		gap: 20px;
		margin: 0 0 30px;
	}

	.top-area .inner .top-catch {
		font-size: 2.2rem;
		line-height: 1.7;
		letter-spacing: .03em;
		text-align: left;
		width: 100%;
	}

	.top-area .step-box {
		border-width: 5px;
		width: 100%;
		padding: 20px 15px;
		gap: 0;
	}

	.top-area .step-box:not(.one) {
		margin: 15px 0 0;
	}

	.top-area .step-box::after {
		bottom: 15px;
		width: 59px;
		height: 70px;
		left: 50%;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
	}

	.top-area .step-inner {
		gap: 0;
		height: auto;
	}

	.top-area .step-box-header {
		font-size: 2rem;
		font-weight: bold;
		margin: 0 0 20px;
	}

	.top-area .step-box .small-box {
		width: 100% !important;
	}

	.top-area .step-box .small-box .box-ttl {
		margin: 0 0 7px !important;
	}

	.top-area .step-photo {
		margin: 15px 0 0;
	}

	/* before */
	.top-area .step-box .small-box.before {
		margin: 0 0 75px;
		padding: 20px 15px 30px;
	}

	.top-area .step-box .small-box.before .txt {
		font-size: 1.6rem;
	}

	/* after */
	.top-area .step-box .small-box.after .catch {
		font-size: 1.9rem !important;
		margin: 0 0 10px;
	}

	.top-area .step-box .small-box.after .txt {
		line-height: 1.5;
	}

	.top-area .step-box .arrow {
		width: 130px;
		height: 110px;
		background: url(../img/arrow-bg01.png) no-repeat center / cover;
		padding: 50px 0 0 0px;
		font-size: 1.3rem;
	}

	.top-area .step-box.one .arrow {
		top: 145px;
	}

	.top-area .step-box.two .arrow {
		top: 165px;
	}

	.top-area .step-box .arrow::before {
		left: 0;
		right: 0;
		margin: 0 auto;
		top: 10px;
	}
}

/* -----------------------------------------------------------
    support-area
-------------------------------------------------------------- */
.support-area {
	margin: 280px 0 0;
	padding: 0 0 60px;
}

.support-area .top-txt {
	font-size: 1.8rem;
	margin: 50px auto 40px;
	letter-spacing: 0;
}

.support-area .support-list {
	display: flex;
	flex-wrap: wrap;
	gap: 40px;
}

.support-area .support-item {
	width: calc((100% - 40px) / 2);
	border-radius: 5px;
	border: solid 4px #e7e9f1;
	padding: 10px 30px 10px 10px;
}

.support-area .support-thumb {
	aspect-ratio: 2/1.9;
	border-radius: 3px;
	float: left;
	width: 200px;
	overflow: hidden;
	margin: 0 25px 0 0;
}

.support-area .support-thumb img {
	object-fit: cover;
	width: 100%;
	height: 100%;
}

.support-area .support-item .txt-box {
	flex-grow: 1;
}

.support-area .support-item .list-ttl {
	font-size: 2.7rem;
	line-height: 1.3;
	letter-spacing: 0.03em;
	font-weight: bold;
	margin: 20px 0 15px;
}

.support-area .support-item .txt-box .txt {
	line-height: 1.75;
}

@media screen and (max-width: 768px) {
	.support-area {
		margin: 160px 0 0;
	}

	.support-area .top-txt {
		font-size: 1.6rem;
		margin: 20px auto;
	}

	.support-area .support-list {
		gap: 20px;
	}

	.support-area .support-item {
		display: block;
		float: left;
		width: 100%;
		flex-wrap: wrap;
		padding: 13px;
		gap: 12px;
	}

	.support-area .support-thumb {
		aspect-ratio: auto;
		width: 32%;
		margin: 0;
		height: 24vw;
	}

	.support-area .support-item .list-ttl {
		align-items: center;
		display: flex;
		font-size: 2rem;
		float: right;
		letter-spacing: 0;
		width: 68%;
		padding: 0 0 0 15px;
		height: 24vw;
		margin: 0;
	}

	.support-area .support-item .txt {
		font-size: 1.5rem;
		float: right;
		width: 100%;
		margin: 10px 0 0;
		line-height: 1.7;
	}
}

/* -----------------------------------------------------------
    compare-area
-------------------------------------------------------------- */
.compare-area {
	margin: 120px 0 0;
	background-color: var(--cmnbg2);
	padding: 0 0 110px;
}

.compare-table {
	border-bottom: 1px solid #d3d6dc;
	width: 100%;
	overflow: auto;
	margin: 50px 0 0;
}

.compare-table table {
	width: 100%;
	table-layout: fixed;
	border-spacing: 0;
	border-collapse: separate;
	letter-spacing: .02em;
}

.compare-table th, .compare-table td {
	text-align: center;
	border: solid #d3d6dc;
}

.compare-table thead th {
	font-size: 1.8rem;
	color: #888;
	background: #edf1f8;
	position: sticky;
	top: 0;
	z-index: 1;
	border-width: 1px 1px 0 0;
	padding: 14px 8px;
}

.compare-table thead th:first-child {
	background: transparent;
	left: 0;
	z-index: 2;
	border: none;
	width: 170px;
}

.compare-table thead .thead-corp {
	border-width: 5px 5px 0 0;
	border-color: var(--main);
	border-radius: 10px 10px 0 0;
	background: var(--main);
	width: 338px;
	padding: 5px 5px 10px;
}

.thead-corp .th-jobma-deco {
	background: var(--sub2);
	border-radius: 20px;
	color: #fff;
	font-weight: 500;
	font-size: 1.4rem;
	padding: 4px 10px 5px;
	text-align: center;
	display: block;
	margin: 0 auto 5px;
	width: fit-content;
}

.compare-table thead .thead-corp img {
	width: 160px;
	height: 28px;
}

.compare-table thead th span {
	display: block;
	font-size: 1.5rem;
	margin: 5px 0 0;
}

.compare-table tbody {
	background: #fff;
}

.compare-table tbody th {
	border-width: 1px 1px 0 1px;
	line-height: 1.4;
	left: 0;
	z-index: 1;
	width: 170px;
	position: sticky;
	padding: 15px 10px;
}

.compare-table tbody th .icon {
	width: 40px;
	height: 40px;
	display: block;
	margin: 0 auto 5px;
}

.compare-table tbody th .icon img {
	max-width: 100%;
	max-height: 100%;
}

.compare-table tbody td {
	border-width: 1px 1px 0 0;
	padding: 15px 10px;
	background-color: #fff;
}

.compare-table tbody tr td:first-of-type {
	border-left-width: 5px;
	border-left-color: var(--main);
	border-right-width: 5px;
	border-right-color: var(--main);
	background: var(--cmnbg);
}

.compare-table tbody tr td:first-of-type .comment {
	color: var(--cmnblack);
	font-weight: bold;
	line-height: 1.4;
	margin: 5px 0 0;
}

.compare-table tbody tr td:nth-of-type(2) {
	border-left-width: 0;
}

.compare-table tbody tr:last-of-type td:first-of-type {
	border-bottom-width: 5px;
	border-bottom-color: var(--main);
	border-radius: 0 0 10px 10px;
}

.compare-table tbody tr:last-of-type th {
	border-right: none;
}

.compare-table .double {
	font-size: 3rem;
	font-weight: bold;
	color: var(--red);
	color: #ea5e82;
}

.compare-table .circle {
	width: 25px;
	height: 25px;
	border-radius: 100%;
	display: block;
	border: 2px solid #aaa;
	margin: 0 auto;
}

.compare-table .triangle {
	color: #aaa;
	font-size: 2.8rem;
}

.compare-table .cross {
	display: block;
	position: relative;
	width: 18px;
	height: 30px;
	margin: 0 auto;
}

.compare-table .cross::before, .compare-table .cross::after {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	width: 1px;
	height: 30px;
	background: #aaa;
}

.compare-table .cross::before {
	transform: translate(-50%, -50%) rotate(45deg);
}

.compare-table .cross::after {
	transform: translate(-50%, -50%) rotate(-45deg);
}

.compare-table tbody .comment {
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.4;
	margin: 5px 0 0;
	color: #888;
}

@media screen and (max-width: 768px) {
	.compare-area {
		margin: 50px 0 0;
		padding: 0 0 50px;
	}

	.compare-table-wrap {
		padding: 0 0 0 20px;
	}

	.compare-table {
		margin: 30px 0 0;
	}

	.compare-table table {
		padding: 0 20px 0 0;
	}

	.compare-table thead th {
		background: #f3f7fc;
		font-size: 1.5rem;
		width: 160px;
		padding: 10px;
		line-height: 1.3;
	}

	.compare-table thead .thead-corp {
		border-radius: 0;
		width: 190px;
	}

	.compare-table thead .thead-corp img {
		width: 120px;
		height: 30px;
	}

	.compare-table tbody tr:last-of-type th {
		border-right: 1px solid #ddd;
	}

	.compare-table thead th:first-child {
		background: var(--cmnbg2);
		width: 80px;
	}

	.compare-table tbody th {
		font-size: 1.4rem;
		width: 80px;
		padding: 10px 3px;
		letter-spacing: 0;
	}

	.compare-table tbody tr th:first-of-type {
		background: #fff;
	}

	.compare-table tbody td {
		padding: 15px 10px;
	}

	.compare-table tbody tr td:first-of-type .comment {
		font-size: 1.4rem;
		line-height: 1.4;
	}

	.compare-table tbody .comment {
		font-size: 1.4rem;
		line-height: 1.3;
	}

	.compare-table tbody .comment span {
		font-size: 1.2rem;
	}

	.compare-table .double {
		font-size: 2.6rem;
	}

	.compare-table .circle {
		width: 22px;
		height: 22px;
	}

	.compare-table .triangle {
		font-size: 2.6rem;
	}

	.compare-table .cross {
		width: 24px;
		height: 24px;
	}

	.compare-table .cross::before, .compare-table .cross::after {
		width: 1px;
		height: 24px;
	}
}

/* -----------------------------------------------------------
    インタビューCMS
-------------------------------------------------------------- */
.interview-area {
	margin: 100px 0 0;
}

@media screen and (max-width: 768px) {
	.interview-area {
		margin: 60px 0 0;
	}

}

/* -----------------------------------------------------------
    サービス
-------------------------------------------------------------- */
.service-header-bg {
	margin-top: 100px;
	aspect-ratio: 1600/370;
	width: 100%;
	min-height: 300px;
}

.service-header-bg .trg {
	width: 100%;
	height: 100%;
}

.service-header-bg .trg img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: top center;
}

.service-area {
	margin-top: 120px;
}

@media screen and (max-width: 768px) {
	.service-header-bg {
		margin-top: 50px;
		aspect-ratio: unset;
		height: 150px;
		min-height: unset;
	}

	.service-area {
		margin-top: 60px;
	}

	.service-area .fmt-sticky {
		margin: 30px 0 0;
	}
}

/* -----------------------------------------------------------
    flow
-------------------------------------------------------------- */
.flow-area {
	margin-top: 120px;
}

.flow-area .agent-sec-header {
	margin: 0 0 35px;
}

@media screen and (max-width: 768px) {
	.flow-area {
		margin-top: 20px;
	}

	.flow-area .agent-sec-header {
		margin: 0 0 25px;
	}
}

/* -----------------------------------------------------------
    faq
-------------------------------------------------------------- */
.faq-area {
	margin-top: 100px;
}

.faq-area .fmt-tab-wrap2 {
	margin: 40px 0 0;
}

@media screen and (max-width: 768px) {
	.faq-area {
		margin-top: 60px;
	}

	.faq-area .fmt-tab-wrap2 {
		margin: 30px 0 0;
	}

	.faq-area [data-fmttab="column"] .fmt-tab-item {
		font-size: 1.4rem;
		min-width: 80px;
		padding: 14px 22px 14px 12px;
	}

	.faq-area .fmt-tab-contents {
		display: none;
	}

	.faq-area .fmt-tab-contents.fmt-tabbox-active {
		display: block;
	}
}

/* -----------------------------------------------------------
    access
-------------------------------------------------------------- */
.access-area {
	margin-top: 100px;
}

@media screen and (max-width: 768px) {
	.access-area {
		margin-top: 60px;
	}
}

/* -----------------------------------------------------------
    lp_ft_cv_area
-------------------------------------------------------------- */
.page-agent .lp_ft_cv_area .lp_ft_cv_btn .catch {
	font-size: 2rem;
	letter-spacing: .03em;
}

.page-agent .lp_ft_cv_area .lp_ft_cv_btn .sub {
	width: 300px;
	height: 64px;
	border-radius: 8px;
	top: -45px;
	line-height: 1.3;
	padding: 8px 10px 0;
}

.page-agent .lp_ft_cv_area .lp_ft_cv_ttl .catch {
	letter-spacing: .03em;
}

.page-agent .lp_ft_cv_area .lp_ft_cv_ttl .note-wrap {
	padding: 15px 0 0;
}

.page-agent .lp_ft_cv_area .lp_ft_cv_ttl .note-wrap p {
	color: #fff;
	font-size: 1.5rem;
	line-height: 2.1;
}

@media screen and (max-width: 768px) {
	.page-agent .lp_ft_cv_area .lp_ft_cv_ttl .catch {
		font-size: 2rem;
	}

	.page-agent .lp_ft_cv_area .lp_ft_cv_btn .catch {
		font-size: 1.8rem;
	}

	.page-agent .lp_ft_cv_area .lp_ft_cv_btn .sub {
		width: 240px;
	}

	.page-agent .lp_ft_cv_area .lp_ft_cv_inner {
		gap: 55px;
	}
}